div[id="article_id_2430"] .container, div[id^="article_id_2430_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_2430"], div[id^="article_id_2430_"] {
  }
}
div[id="article_id_2430"], div[id^="article_id_2430_"] {
  page: article_id_2430;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_2430:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  div.article[id^="article_id_2430"] div.text.text-content {
  }
  @page article_id_2430 {
  }
/* article container */
div.article[id="article_id_2430"] 
{
    --pdf-header-background-color:initial;
}
}
